@charset "UTF-8";

/**
 * layout for layers in old gamesites iframe
 *
 */
#layer-head,#layer-footer,.layer-process,.layer-close {
	display: none;
}

#layer {
	background: none transparent;
	font-family: Helvetica;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding-left: 0px;
	width: 275px;
	height: 255px;
}

div.layer-block-left {
	float: left;
	text-align: left;
	width: 260px !important;
	border: none;
	display: block;
}

div.layer-form-row {
	margin: 0.2em 0 0;
}

div.layer-form-row-last {
	padding-left: 10px;
	text-align: center;
	width: 245px;
}

div.layer-block-left .form-select {
	width: 124px;
}

.layer-content {
	text-transform: uppercase;
	background-image: none !important;
}

div.layer-form-row {
	clear: both;
	min-height: 26px;
	padding-top: 0;
	padding-left: 10px;
	text-align: center;
	text-transform: uppercase;
}

div.layer-block-left label {
	font-size: 11px;
	font-weight: bold;
	display: inline-block;
	width: 100px;
}

div.layer-block-left input {
	font-size: 11px;
	font-weight: bold;
	height: 22px;
	width: 115px !important;
	padding-left: 5px;
	display: inline-block;
}

div.layer-submit,div.layer-close,div.layer-right {
	float: none;
	text-align: center;
}

div.layer-submit-row {
	padding-top: 5px;
	text-align: center;
}

div.layer-radiobuttons label {
	text-align: left;
	width: 265px;
}

/*** Error messages ***/
#layer-warning {
	width: 260px !important;
}

div.warning-noicon {
	display: none;
}

div.layer-buttons-text label.box-text {
	display: block;
	margin-left: 20px;
	margin-right: 5px;
	text-align: left;
}
/*** Link to toc, pricacy ***/
a.layer-popuplink {
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}

#label_newsletter,#label_agb,#label_partnertransfer {
	font-size: 10px;
	font-weight: normal;
	width: 85%;
	text-align: left;
	text-shadow: none;
	text-align: left;
}

/*** POPUP CSS ***/
#popup-window {
	width: auto !important;
	left: 0px !important;
	display: block;
}

/*** Info tooltip (Newsletter, Captcha) ***/
span.inlineinfo {
	display: none;
}

div.layer-warning-icon {
	background: url("images/Standard/errorIcon.png") no-repeat scroll 0 0
		transparent;
	/* float: right; */
	height: 20px;
	width: 20px;
	position: absolute;
	right: 5px;
	margin-top: 1px;
}

#overlay_box {
	height: 90px !important;
}

/*** BUTTON CSS ***/
/*
a.button,a.button:hover,a.button span,a.button:hover span {
	background-image: none;
}

a.button {
	height: auto !important;
	background-color: red;
	border: 1px solid #b9260d;
	display: inline-block;
	padding: 6px 0px 4px 0px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #333333;
	border-radius-topleft: 3px;
	border-radius-topright: 9px;
	border-radius-bottomleft: 9px;
	border-radius-bottomright: 3px;
	box-shadow: -2px -2px 12px 4px #831508;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 3px;
	-moz-box-shadow: -2px -2px 12px 4px #831508;
	background: -moz-linear-gradient(center top, #c31c09 5%, #791408 100%);
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-box-shadow: -2px -2px 12px 4px #831508;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c31c09
		), color-stop(1, #791408) );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c31c09',
		endColorstr='#791408' );
}
*/

div.formlayer form#registergame_form #button_submit, form#gameaccount_form .button_submit  {
	/* height: 65px; */
	height: 78px;
	width: 242px;
	background: url("images/main/new_register_btn.png") center top no-repeat transparent; 
	font: 42px Helvetica, Arial, sans-serif; 
	text-shadow: 1px 1px 2px #000; 
	display: block; 
	text-decoration: none; 
	text-align: center;
	margin-top: 13px;
	/* padding-top: 13px; */
	/* margin-left: -10px; */
	border: medium none;
    box-shadow: none;
	font-weight: 700;
	line-height: 54px;
}

form#gameaccount_form .button_submit  {
    height: 78px !important;
    margin-left: 45px !important;
}

div.formlayer form#registergame_form #button_submit span, form#gameaccount_form .button_submit span {
	padding: 12px 0 0 0;
	color: #fff; 
	text-transform: capitalize; 
	display: inline-block;
	text-align: center;
	margin-left: auto;
	margin-right: auto; 
	margin-top: 0px;
}

div.formlayer form#registergame_form a#button_submit span, form#gameaccount_form .button_submit span {
		background-image: none;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}

div.formlayer form#registergame_form #button_submit:hover, form#gameaccount_form .button_submit:hover {
	background-position: center -78px;
	text-decoration: none;
	text-align: center; 
}

div.formlayer form#registergame_form #button_submit:hover span, form#gameaccount_form .button_submit:hover span {
		background-image: url("images/main/new_register_btn.png") no-repeat;
		text-decoration: none;
		color: #fff;;
		text-align: center;
}

/*
a.button:hover {
	background-color: red !important;
	border: 1px solid #b9260d;
	display: inline-block;
	padding: 6px 0px 4px 0px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #333333;
	border-radius-topleft: 3px;
	border-radius-topright: 9px;
	border-radius-bottomleft: 9px;
	border-radius-bottomright: 3px;
	box-shadow: -2px -2px 12px 4px #831508;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 3px;
	-moz-box-shadow: -2px -2px 12px 4px #831508;
	background: -moz-linear-gradient(center top, #c31c09 5%, #791408 100%)
		!important;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-box-shadow: -2px -2px 12px 4px #831508;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c31c09
		), color-stop(1, #791408) ) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c31c09',
		endColorstr='#791408' );
	text-shadow: 1px 1px 0px #333333;
	-moz-box-shadow: -2px -2px 12px 4px #e95544;
	-webkit-box-shadow: -2px -2px 12px 4px #e95544;
	box-shadow: -2px -2px 12px 4px #e95544;
	text-shadow: 2px 2px 0px #000000;
}

a.button span,a.button:hover span {
	display: block;
	background: none !important;
	display: inline-block;
	font-weight: bold;
	height: auto;
	line-height: auto !important;
	margin-right: 14px;
	padding-left: 15px;
	text-decoration: none;
	text-transform: uppercase;
	color: white;
}

div.layer-form-row a.submit {
	background-repeat: no-repeat;
	background-position: center top;
	height: 65px;
	width: 242px;
	background-image: url("images/main/new_register_btn.png");
	font-family: Helvetica, Arial, sans-serif;
	font-size: 42px;
	font-weight: bold;
	text-shadow: 1px 1px 2px #000000;
	padding-top: 13px;
	margin-left: -25px;
}
div.layer-form-row a.submit span {
	background-image:none;
	text-align: center;
	padding: 0px;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFF;
	text-transform: capitalize;
	
}
 
div.layer-form-row a.submit:hover {
	background-position: center -78px;
	background-image: url("images/main/new_register_btn.png");
}

div.layer-form-row a.submit:hover span {
	background-image: none;
	color: #fff;
}*/